WordPress.org

Support

Support » Plugins and Hacks » [Resolved] [Plugin: Exploit Scanner] hashes-3.4.1.php missing

[Resolved] [Plugin: Exploit Scanner] hashes-3.4.1.php missing

  • Hi… I’m actually using WordPress 3.4.1 but the drop-down box only goes up to v3.4

    There was a post identical to my issue about six months ago re: v3.3 of WordPress which shows resolved.

    This is the error I am receiving after a scan (along with virtually every file in my WordPress installation being listed under “Level Severe”):
    ———–
    hashes-3.4.1.php missing
    The file containing hashes of all WordPress core files appears to be missing; modified core files will no longer be detected and a lot more suspicious strings will be detected
    ———–
    Is there a fix for this? Thanks. 🙂

    http://wordpress.org/extend/plugins/exploit-scanner/

Viewing 7 replies - 1 through 7 (of 7 total)
  • same exact problem…

    same here

    Jon Cave is really great at doing prompt hash updates, so I’m sure it’s just a matter of time before it’s taken care of. Fingers crossed!

    Thanks for the posts… at least it’s good to know it isn’t an isolated issue.

    The puzzling thing is if you search this plugin from your WordPress admin, it states:

    “Requires WordPress Version: 3.3 or higher
    Compatible up to: 3.4.1″

    I am wondering how it was passed as “compatible”?

    Will wait for Jon to join in the discussion. 🙂

    Plugin Author Jon Cave

    @duck_

    WordPress Dev

    I just pushed an update to include the new stuff. Sorry for the delay.

    The compatible thing is probably WordPress.org just assuming that plugins are compatible with all minor versions (3.4.x) for any major version that they support. In general this is true.

    Many thanks, Jon!

    Nice work Jon, works like a charm now. I did not perceive a delay, on the contrary, your response was very quick. Thanks! 🙂

Viewing 7 replies - 1 through 7 (of 7 total)
  • The topic ‘[Resolved] [Plugin: Exploit Scanner] hashes-3.4.1.php missing’ is closed to new replies.